# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Wed Dec 31 03:06:53 UTC 2014
pkgname = grails-docs
pkgbase = grails
pkgver = 2.4.4-1
pkgdesc = Documentation for Grails
url = http://grails.org/
builddate = 1419995213
packager = Arch Linux ARM Build System <builder+odroid1@archlinuxarm.org>
size = 79469568
arch = any
license = APACHE
optdepend = groovy: the groovy programming language
optdepend = grails-docs: documentation for grails
makedepend = apache-ant
makedepend = unzip
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
